{
  "id": 4971759,
  "name": "Nathan Katzin and Edna L. Weiss, Appellants, v. Nabco Liquidating Company et al., Appellees",
  "name_abbreviation": "Katzin v. Nabco Liquidating Co.",
  "decision_date": "1944-05-23",
  "docket_number": "Gen. No. 42,489",
  "first_page": "286",
  "last_page": "287",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 286"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 495,
    "ocr_confidence": 0.49,
    "sha256": "5ead6643cfdf1dee8a872adedf05a9c0dd317957e9ebb8e639d2c63c771c918c",
    "simhash": "1:f6545510aaac7701",
    "word_count": 75
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Nathan Katzin and Edna L. Weiss, Appellants, v. Nabco Liquidating Company et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "Archie Schimberg and Maurice L. Davis, for appellants; Maurice L. Davis, of counsel; Hopkins, Sutter, Halls & DeWolfe, for certain appellees; Bell, Boyd & Marshall, for certain other appellees; Gardner, Carton & Douglas and Erwin W. Roemer, for certain other appellee."
    ],
    "corrections": "",
    "head_matter": "Nathan Katzin and Edna L. Weiss, Appellants, v. Nabco Liquidating Company et al., Appellees.\nGen. No. 42,489.\nopinion filed May 23, 1944;\nrehearing denied June 6, 1944.\nArchie Schimberg and Maurice L. Davis, for appellants; Maurice L. Davis, of counsel; Hopkins, Sutter, Halls & DeWolfe, for certain appellees; Bell, Boyd & Marshall, for certain other appellees; Gardner, Carton & Douglas and Erwin W. Roemer, for certain other appellee."
  },
  "file_name": "0286-02",
  "first_page_order": 308,
  "last_page_order": 309
}
